Only call force_encoding on ruby 1.9